## linux-firmware 1.79.18

=== debian/changelog ===
linux-firmware (1.79.18) precise; urgency=medium

  * Update Intel Bluetooth devices firmware patch files
    This patch updates firmware patch files for following Intel Bluetooth devices:
    - Intel Wireless Bluetooth 7260
    - Intel Wireless Bluetooth 3160
    This patch fixes
    - sometimes device doesn't response to HCI_reset after multiple reboot
    - issue with HCI stress testing
    - issue with some multi profile cases
    -LP: #1310558

  * Update Intel BT devices firmware patch files (7260/3160)
    This patch updates firmware patch files for following Intel Bluetooth Devices:
    - Intel Wireless Bluetooth 7260
    - Intel Wireless Bluetooth 3160
    This firmwares fixes
    - No SCO data over EHCI
    -LP: #1310558

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Sep 2014 06:08:43 -0600

linux-firmware (1.79.17) precise; urgency=medium

  * rtlwifi: Add new firmware files for rtl8188eu
    rtlwifi/rtl8188ee: Add firmware for new driver 
    These 2 new files are in support of the LTS Trusty kernel.
    -LP: #1368301

  * Remove LICENSE.amd-ucode
    Missed it when removing amd64-microcode for licensing reasons.

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Sep 2014 09:46:55 -0600

linux-firmware (1.79.16) precise; urgency=medium

  * Remove amd64-microcode for licensing reasons.
    The amd64 microcode is not suitable for packaging in main since
    the license does not allow modification or disassembly. Install
    the multiverse package amd64-microcode instead which also contains
    initramfs hooks.
    -LP: #1181145

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 25 Jun 2014 09:29:22 -0600

linux-firmware (1.79.15) precise; urgency=medium

  * Remove aic94xx-seq.fw and license. It has been pointed out
    that this firmware is likely not redistributable.
    -LP: #1101636

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 06 Jun 2014 13:42:08 -0600

linux-firmware (1.79.14) precise; urgency=medium

  * Remove iwlwifi-7260-8.ucode for regression
    The -8 API appears to cause regression on Haswell.
    -LP: #1293569

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 05 May 2014 14:46:02 -0600

linux-firmware (1.79.13) precise; urgency=medium

  * Add firmware file to support Intel 7265 (Stone Peak) for linux v3.13+ (linux-lts-trusty)
    http://wireless.kernel.org/en/users/Drivers/iwlwifi?action=AttachFile&do=get&target=iwlwifi-7265-ucode-22.24.8.0.tgz
    -LP: #1188092

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Apr 2014 11:36:02 -0600

linux-firmware (1.79.12) precise; urgency=low

  * Update firmware for 7260 / 3160 devices (Wilkins Peak)
    https://bugs.launchpad.net/intel/+bug/1265436/comments/13
    Quote from the release note:
      "This firmware is supported starting 3.13 kernel.
      We have a here quite a few bug fixes with a few new features.
      Most of the improvements concern P2P client and GO modes."
    This does update existing firmware files, but they are only used by
    linux 3.13+ (Trusty LTS) which has yet to be released.
    -LP: #1265436

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 05 Mar 2014 08:52:48 -0700

linux-firmware (1.79.11) precise; urgency=low

  * iwlwifi: add firmware for 7260 / 3160 devices
    Support for linux v3.13
    -LP: #1271257
  * radeon: Add GPU firmware files to support linux 3.2 through 3.13
    Updates to ARUBA_rlc.bin, CAYMAN_rlc.bin, R700_rlc.bin, and SUMO_rlc.bin
    -LP: #1271253

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 21 Jan 2014 10:53:05 -0700

linux-firmware (1.79.10) precise; urgency=low

  * iwlwifi: add firmware for 7260 / 3160 devices 
    Support for linux v3.10+
    -LP: #1265550
  * linux-firmware: Add Brocade FC/FCOE Adapter firmware files
    linux-firmware: 3.2.3.0 Firmware for Brocade Adapters
    Support for linux v3.10+
    -LP: #1265551

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 02 Jan 2014 08:23:19 -0700

linux-firmware (1.79.9) precise; urgency=low

  * Add Intel bluetooth files
    linux-firmware: Add firmware patch file for Intel Bluetooth device(3160)
    linux-firmware: update Intel Bluetooth firmware patch file
    Add Intel Bluetooth firmware patch files
    -LP: #1011423

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Nov 2013 09:41:21 -0700

linux-firmware (1.79.8) precise-proposed; urgency=low

  * Add firmware files for QCA9564(Aphrodite)
    -LP: #1245345 

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Oct 2013 13:09:54 -0600

linux-firmware (1.79.7) precise-proposed; urgency=low

  * rtlwifi: rtl8192ce: rtl8192se: rtl8192de: Update to rtl_92ce_92se_92de_linux_mac80211_0004.0816.2011 driver
    Upstream cherry-pick e0836e6ec3568f54b7fac24b9e17bbe8c46eb508
    Adds new firmware files rtlwifi/rtl8192cfwU.bin and rtlwifi/rtl8192cfwU_B.bin in support of linux v3.2
    Updates for rtl8192se and rtl8192de
    -LP: #1239414

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 15 Oct 2013 09:05:29 -0600

linux-firmware (1.79.6) precise-proposed; urgency=low

  * 31f6b3076bab3c4b65f67fdb232f4579ed828b4f linux-firmware: Update AMD microcode patch firmware files
    This AMD ucode fixes some severe lockup issues on AMD family
    15h CPUs when under high load. The fix for erratum #759 being
    the most severe.
    - LP: #1200533

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 12 Jul 2013 08:04:42 -0600

linux-firmware (1.79.5) precise-proposed; urgency=low

  * UBUNTU: Update asihpi firmware. The original firmware files were
    simply non-functional.
    -LP: #1122377
  * rtlwifi/rtl8723e: Add firmware for new driver in LTS kernels,
    Raring and newer.
    -LP: #1187688

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Jul 2013 06:34:58 -0600

linux-firmware (1.79.4) precise-proposed; urgency=low

  * Add rt2x00 firmware file rt3290.bin
    -LP: #1049466

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 19 Apr 2013 13:31:28 -0600

linux-firmware (1.79.3) precise-proposed; urgency=low

  * Add AMD microcode.

