## linux-firmware 1.95

=== debian/changelog ===
linux-firmware (1.95) quantal-proposed; urgency=low

  * rtlwifi/rtl8712u Revert firmware
    Although the newest firmware for the RTL8192SU, which is found in vendor
    driver rtl8188C_8192C_8192D_usb_linux_v3.4.2_3727.20120404, works with most
    devices, it causes drops of the wireless connection for the ASUS WL-167G V3
    (USB ID 0b05:1791), the D-Link DWA131 (07d1:3303), and probably others.
    Tests show that the firmware from vendor driver
    rtl8712_8188_8191_8192SU_usb_linux_v7_0.20100831 works better.
    This commerts reverts to that older firmware.
    -LP: #1062827

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 12 Oct 2012 07:43:13 -0600

linux-firmware (1.94) quantal-proposed; urgency=low

  * Added iwlwifi-6000g2a-6.ucode to nic-firmware.lst
    Stops the d-i installer from nagging about missing firmware.
    -LP: #1055735

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Sep 2012 13:43:06 -0600

linux-firmware (1.93) quantal; urgency=low

  * revert 'UBUNTU: Remove obsolete cx2341x firmware'
    -LP: #1052580

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Sep 2012 19:25:44 -0400

linux-firmware (1.92) quantal; urgency=low

  * Add zd1201.fw and zd1211/* to nic-firmware.lst
    -LP: #1047092

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 14 Sep 2012 06:22:04 -0700

linux-firmware (1.91) quantal; urgency=low

  * ti-connectivity: Restore nvs firmware
    The kernel neglected to declare its use of the nvs files
    via the MODULE_FIRMWARE statement.
    -LP: #1042918

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Aug 2012 08:54:01 -0600

linux-firmware (1.90) quantal; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git bbede96f3d68ac056ae5d9f6ac56819b6462f4f5 
    iwlwifi: update firmware for 6205
    -LP: #1039856

  * Revert "Revert "UBUNTU: Remove obsolete ti-connectivity firmware""
    The ti-omap4 kernel is now based on 3.5, so dropping obsolete firmware
    files should be OK.

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 Aug 2012 07:28:00 -0600

linux-firmware (1.89) quantal; urgency=low

  * Revert "UBUNTU: Remove obsolete ti-connectivity firmware"
    This firmware is still in use by the 3.4 kernel in ti-omap4.
    -LP: #1032779
  * UBUNTU: Remove duplicate qlogic firmware 

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 15 Aug 2012 08:58:30 -0600

linux-firmware (1.88) quantal; urgency=low

  * Remove boot essential duplicated firmware files that
    are also carried in the linux-image package.
    UBUNTU: Remove duplicate tigon firmware
    UBUNTU: Remove duplicate bnx2x firmware
    UBUNTU: Remove duplicate bnx2 firmware
    UBUNTU: Remove duplicate e100 firmware

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Aug 2012 12:22:11 -0600

linux-firmware (1.87) quantal; urgency=low

  * Remove obsolete firmware files:
    UBUNTU: Remove obsolete 3com firmware
    UBUNTU: Remove obsolete ath3k firmware
    UBUNTU: Remove obsolete ar7010 firmware
    UBUNTU: Remove obsolete ar9170 firmware
    UBUNTU: Remove obsolete asihpi firmware
    UBUNTU: Remove obsolete bnx2x firmware
    UBUNTU: Remove obsolete bnx2 firmware
    UBUNTU: Remove obsolete brcm firmware
    UBUNTU: Remove obsolete cxgb firmware
    UBUNTU: Remove obsolete dabusb firmware
    UBUNTU: Remove obsolete Computone firmware
    UBUNTU: Remove obsolete libertas firmware
    UBUNTU: Remove obsolete mwl8k firmware
    UBUNTU: Remove obsolete myricom firmware
    UBUNTU: Remove obsolete rt2x00 firmware
    UBUNTU: Remove obsolete RTL8192SE firmware
    UBUNTU: Remove obsolete sxg firmware
    UBUNTU: Remove obsolete tda1004x firmware
    UBUNTU: Remove obsolete ti-connectivity firmware
    UBUNTU: Remove obsolete tr_smctr firmware
    UBUNTU: Remove obsolete ueagle-atm firmware
    UBUNTU: Remove obsolete zd1211 firmware

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 26 Jul 2012 14:46:20 -0600

linux-firmware (1.86) quantal; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 7560108a2c94a62056fa82d912282b901aa0904f
    Add syscfg (different frequency) and patch for AR3002 2.2.1.
    brcm: add bcm4334 firmware for brcmfmac
    r8712u: Update to latest firmware
    rtl_nic: update firmware for RTL8168G
    Add syscfg and patch files for AR3002 2.2.1 

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 24 Jul 2012 10:02:29 -0600

linux-firmware (1.85) quantal; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git f1f86bbaa02cc499ce625c93d8fad2055a0dd733
    rtl_nic: add new firmware for RTL8168G
    rtl_nic: add new firmware for RTL8106E
    rtl_nic: update firmware for RTL8411
    rtl_nic: update firmware for RTL8168F
    ar3k: add patch and sysconfig for Qualcomm Atheros AR9462 

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 Jul 2012 13:27:03 -0600

linux-firmware (1.84) quantal; urgency=low

  * Add tigon/tg3_tso.bin to nic-firmware.lst
    - LP: #1021747 

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 13 Jul 2012 07:15:27 -0700

linux-firmware (1.83) quantal; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git e0836e6ec3568f54b7fac24b9e17bbe8c46eb508
    rtlwifi: rtl8192ce: rtl8192se: rtl8192de: Update to rtl_92ce_92se_92de_linux_mac80211_0004.0816.2011 driver
    WHENCE: Move version strings from Info to Version fields
    WHENCE: Move informational text from File to Info fields
    wl18xx: add firmware for WiLink8 WLAN chips
    wl127x/wl128x: add new firmware series as version 5

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 09 Jul 2012 09:08:34 -0600

linux-firmware (1.82) quantal; urgency=low

  * Update bnx2 firmware list to 3.5-rc3 MODULE_FIRMWARE() list 
    -LP: #1016444
  * Update bnx2x firmware list to 3.5-rc3 MODULE_FIRMWARE() list 

