## linux-firmware 1.102

=== debian/changelog ===
linux-firmware (1.102) raring; urgency=low

  * Updated asihpi firmware from http://www.audioscience.com/internet/download/drivers/released/v4/08/00/hpklinux-4.08.00.tar.bz2
    -LP: #1122377

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 12 Feb 2013 05:47:25 -0700

linux-firmware (1.101) raring; urgency=low

  * Add Conflicts/Replaces/Provides amd64-microcode
    -LP: #1112423

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Feb 2013 05:48:44 -0700

linux-firmware (1.100) raring; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 65a5163b8bb77bd7759efa3ca780867fcaed89b0
    carl9170: Install binary in the parent directory, not /lib/firmware
    carl9170: Add checksum during installation, as preferred by the driver
    carl9170: Add and check SHA-256 sums for the toolchain tarballs
    carl9170: Fix minimum CMake version
    carl9170: Add full licence texts to BSD-licenced CMake files

  * Add AMD microcode.
    -LP: #1068299

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 29 Jan 2013 10:46:44 -0700

linux-firmware (1.99) raring; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 8cf14f0acad3c3d361c324474e889dc4ad939709
    qla2xxx: Update qla2xxx firmware FTP site in WHENCE file.
    qla2xxx: Update ql2500_fw.bin to version 5.08.00.
    qla2xxx: Update ql2400_fw.bin to version 5.08.00.

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 04 Jan 2013 08:20:54 -0700

linux-firmware (1.98) raring; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git bda53ca96deb3cacbef10a7a84bbaee2d09c7f34
    brcm: new firmware version for brcmsmac
    linux-firmware: add Marvell USB8797-B0 firmware image
    s5p-mfc: Adding firmware files for Samsung MFC device driver
    ar5523: Add firmware for new driver
    Update patch and syscfg files for QCA9564.

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 Dec 2012 09:07:31 -0700

linux-firmware (1.97) raring; urgency=low

  * Remove conflicting firmware files in favor of atmel-firmware
    atmel_at76c502.bin
    atmel_at76c502_3com.bin
    atmel_at76c502d.bin
    atmel_at76c502e.bin
    atmel_at76c504.bin
    atmel_at76c506.bin 
    -LP: #1069325

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Nov 2012 12:08:24 -0700

linux-firmware (1.96) raring; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git fae71211eb70eb4d50de72a9dd70ece21905af57
    rtl_nic: update firmware for RTL8168G
    cxgb4: update firmware to revision 1.6.2.0
    bnx2x: update fw to 7.8.2
    Update rampatch file for AR9462.
    netxen_nic: Update QLogic phanfw.bin to version 4.0.588 Signed-
    rtlwifi/rtl8723e: Add firmware for new driver
    linux-firmware: ath6k: add firmware for AR6004 hw1.3
    Marvell SD8787: update to v14.66.9.p96
    Marvell SD8686: update to v9.70.20.p0

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Nov 2012 10:19:34 -0700
