## linux-firmware 1.106

=== debian/changelog ===
linux-firmware (1.106) raring; urgency=low

  * Restore rt3290.bin. It was originally removed as it was thought
    superfluous (by mistake).
    - LP: #1049466 

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 18 Apr 2013 06:27:19 -0600

linux-firmware (1.105) raring; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git b584174fb7ca76645f9187d7f710c3d913529093
    netxen_nic: Add FTP location of phanfw.bin in WHENCE file
    netxen_nic: Update QLogic phanfw.bin to version 4.0.590
    linux-firmware: Add firmware for mwl8k 8764 chip
    tg3: Add EEE support firmware for 57766 cards
    bnx2x: update fw to 7.8.17

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 10 Apr 2013 07:30:18 -0600

linux-firmware (1.104) raring; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git c11f374afdd2a3ff0665c1cb0aab4ad0c6573ec7
    cx231xx/cx23885: Remove incorrect Conexant CX23885 firmware
    linux-firmware: Increment ap firmware API for mwl8k 8366 chip

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 10 Mar 2013 06:38:25 -0600
