## linux-firmware 1.116

=== debian/changelog ===
linux-firmware (1.116) saucy; urgency=low

  * UBUNTU: SAUCE: ath10k: Add firmware
    Pulled from https://github.com/kvalo/ath10k until it
    appears upstream. (LP: #1232990) 

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Oct 2013 11:58:09 -0600

linux-firmware (1.115) saucy; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git b8ac7c7e27dcd13fa3c843aaf62457e9c57ea4db
    linux-firmware: Add Brocade FC/FCOE Adapter firmware files
    radeon: add ucode for KAVERI GPUs (LP: #1218691)
    radeon: add smc ucode for BONAIRE
    linux-firmware: Add firmware patch file for Intel Bluetooth device(3160)
    linux-firmware: add version information for Intel Bluetooth firmware
    cw1200: Add SDD file for the Sagrad SG901-1091/1098 WLAN modules.
    moxa: Fix firmware file names.

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 30 Sep 2013 08:33:18 -0600

linux-firmware (1.114) saucy; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 3fe01af27849c45c36c4c88eab8e24ddfeae307e
    Fix filename for Intel Bluetooth firmware
    linux-firmware: update Intel Bluetooth firmware patch file
    -LP: #1011423

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 12 Sep 2013 13:36:30 +0000

linux-firmware (1.113) saucy; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 931e4469dc254df66a2c990ff1a8723685759eb4
    radeon: add ucode for KABINI GPUs
    radeon: add ucode for BONAIRE GPUs
    radeon: add smc ucode for radeon GPUs

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 04 Aug 2013 05:47:09 -0600

linux-firmware (1.112) saucy; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 31f6b3076bab3c4b65f67fdb232f4579ed828b4f
    linux-firmware: Update AMD microcode patch firmware files
      This AMD ucode fixes some severe lockup issues on AMD family 15h CPUs when under high load.
      The fix for erratum #759 being the most severe.
    rtl_nic: add firmware rtl8411-2
    ar3k: add Bluetooth support for QCA98XX/QCA24XX 
    - LP: #1200533

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 12 Jul 2013 06:35:00 -0600

linux-firmware (1.111) saucy; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git e982abf07f7986ca42b8cfdeb3374d009c18902a
    iwlwifi: add firmware for 7260 / 3160 devices

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 10 Jul 2013 08:59:20 -0600

linux-firmware (1.110) saucy; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 2892af06dc38a764938f0583a2eac30595108799
    List symlinks consistently in WHENCE
    Add symlinks for old go7007 firmware filenames
    Add go7007 firmware. 

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 27 Jun 2013 12:22:17 -0600

linux-firmware (1.109) saucy; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 94f39039688a53491f10130ac22dadb07e809764
    rp2: Initial commit of Comtrol RocketPort 2 microcode
    Merge branch 'master' of git://git.marvell.com/mwifiex-firmware
    radeon: add ucode for SUN/HAINAN GPUs
    linux-firmware: Add firmware files for mtk mt7630/mt7650 chipsets
    linux-firmware: add Marvell PCIe8897-B0 WLAN firmware image

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 May 2013 12:55:13 -0600

linux-firmware (1.108) saucy; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 07ea598af5b9dde3acdf279846b062fa1b2987b8
    rtl_nic: add firmware rtl8106e-2
    rtl_nic: Add firmware rtl8168g-3
    wl18xx: add default configuration binary
    wl18xx: add version 2 of the wl18xx firmware
    wl127x/wl128x: update firmwares

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 May 2013 08:56:31 -0600

linux-firmware (1.107) saucy; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 120a97ff309b6a20812f13d0f9da231eacc3311a
    Add Intel Bluetooth firmware patch files
    Fix formatting of LICENCE.ca0132
    radeon: add updated ucode for UVD
    radeon: add ucode for OLAND GPUs
    linux-firmware: Add firmware files for Creative CA0132 HD-audio codec

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 02 May 2013 18:24:45 -0400
