## linux-firmware 1.127

=== debian/changelog ===
linux-firmware (1.127) trusty; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git dec41bce44e0dff6a2c3358a958fadf22bf58858
    brcm: add firmware for the BCM43362 WLAN device
    iwlwifi: update firmware for 7260 / 3160 devices
      (official upstream patch, replaces patch from 1.126)
    WHENCE: Fix oddly capitalised instances of 'File'

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 17 Mar 2014 08:34:55 -0600

linux-firmware (1.126) trusty; urgency=low

  * Update firmware for 7260 / 3160 devices (Wilkins Peak)
    https://bugs.launchpad.net/intel/+bug/1265436/comments/13
    Quote from the release note:
      "This firmware is supported starting 3.13 kernel.
      We have a here quite a few bug fixes with a few new features.
      Most of the improvements concern P2P client and GO modes."
    -LP: #1265436

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 05 Mar 2014 08:34:45 -0700

linux-firmware (1.125) trusty; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 343e46092a2b9c2ee24b88e66155226798bbec3f
    wl18xx: add version 3 of the wl18xx firmware

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Feb 2014 12:36:22 -0700

linux-firmware (1.124) trusty; urgency=low

  * Hmm, somehow managed to trash 1.123 that was already in the git repo and in the archive, but no big
    deal since this is a straightforward rebase against upstream. No bits were lost in the making
    of this package.

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Feb 2014 07:28:26 -0700

linux-firmware (1.123) trusty; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 4164c23d2e3b4863ca42d72f40dc7cc5d9fb8c6c
    rtlwifi: Add firmware for rtl8192ee
    myri10ge: update firmware to 1.4.57
    bnx2x: Update to FW 7.8.19
    Remove executable permissions from firmware files
    rtlwifi: Add firmware for rtl8821ae 

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Feb 2014 06:45:53 -0700

linux-firmware (1.122) trusty; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 418320bd8b4243e51fe1cae8fa05ba2bfe290111
    radeon: add ucode for HAWAII GPUs
    rtlwifi: Add firmware for r8723au
    iwlwifi: update firmware for 7260 / 3160 devices (replace cherry-pick from v1.119)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 21 Jan 2014 08:17:02 -0700

linux-firmware (1.121) trusty; urgency=low

  * Forgot to remove aic94xx from debian/scsi-firmware.lst
    Fixes FTBS 

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 10 Jan 2014 14:09:21 -0700

linux-firmware (1.120) trusty; urgency=low

  * Remove aic94xx-seq.fw and license. It has been pointed out
    that this firmware is likely not redistributable.
    -LP: #1101636

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 10 Jan 2014 13:47:41 -0700

linux-firmware (1.119) trusty; urgency=low

  * iwlwifi: update firmware for 7260 / 3160 devices
    version: 22.15.8.0
    Supported by kernel 3.13 and up. 
    cherry-picked from git://git.kernel.org/pub/scm/linux/kernel/git/egrumbach/linux-firmware
    http://www.spinics.net/lists/linux-wireless/msg116615.html
    -LP: #1265436

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Jan 2014 10:35:23 -0700

linux-firmware (1.118) trusty; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 52d77db9f133afe4d2b26aeccfd603745f45fda1
    iwlwifi: update firmware for 7260 / 3160 devices
    linux-firmware: 3.2.3.0 Firmware for Brocade Adapters
    cxgb4: Updated T4 firmware, add T5 firmware
    qla2xxx: Update ql2{4,5}00_fw.bin to version 7.01.00
    linux-firmware: Update Intel Bluetooth devices firmware patch files
    firmware: cw1200: Add firmware for the ST-E CW1200 WLAN chipset.
    emi62: Provide the correct bitstream
    linux-firmware: add Marvell SD8897-B0 firmware combo image
    linux-firmware: update Marvell PCIe/USB 8897-B0 firmware combo image 

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 02 Jan 2014 07:55:19 -0700

linux-firmware (1.117) trusty; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 7d0c7a8cfd78388d90cc784a185b19dcbdbce824
    rtlwifi: Add new firmware files for rtl8188eu
    rtlwifi: Add new firmware files for rtl8192cu
    brcm: add firmware file for the BCM4335 SDIO chipset
    brcm: add firmware for newer version of BCM43241 SDIO chipset
    brcm: add firmware file for BCM43241 SDIO chipset
    brcm: rename firmware names expressing host interface type
    ti-connectivity: add wl1251 firmware and license

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Oct 2013 13:06:16 -0600
