## linux-firmware 1.127.6stella1

=== debian/changelog ===
linux-firmware (1.127.6stella1) trusty; urgency=medium

  * Add ibt-hw-37.7.10-fw-1.0.1.2d.d.bseq for Intel WP1 (3260) Bluetooth 
    -LP: #1365379

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Mon, 22 Sep 2014 11:32:22 +0800

linux-firmware (1.127.6) trusty; urgency=medium

  * linux-firmware: Updated firmware patch for Intel Bluetooth 7265
    linux-firmware: Update firmware patch for Intel BT 7265 
    -LP: #1368011

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Sep 2014 06:08:35 -0600

linux-firmware (1.127.5) trusty; urgency=medium

  * Restore iwlwifi-7260-8.ucode. Testing in http://bugs.launchpad.net/bugs/1293569
    comment #67 indicates that the addition of kernel patch 'iwlwifi: mvm: disable
    beacon filtering' is sufficient to re-enable this version of the ucode.
    -LP: #1293569

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 12 Jul 2014 07:47:54 +0100

linux-firmware (1.127.4) trusty; urgency=medium

  * Remove amd64-microcode for licensing reasons.
    The amd64 microcode is not suitable for packaging in main since
    the license does not allow modification or disassembly. Install
    the multiverse package amd64-microcode instead which also contains
    initramfs hooks.
    -LP: #1181145

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 25 Jun 2014 08:56:48 -0600

linux-firmware (1.127.3) trusty; urgency=medium

  * Update firmware files to support Utopic LTS kernel (3.15 so far) 
    Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git a4f3bc03f1e7b1f25cc52328981c2a35871e55a1
    README: Update the submission address to linux-firmware@kernel.org
    firmware: Added fw for qat_dh895xxcc hw crypto accelerator
    s5p-mfc: Adding MFC v7 and v8 firmwares
    s5p-mfc: Add s5p-mfc-v6-v2 firmware
    radeon: add firmware for Mullins/Beema GPUs
    radeon: add mc2 firmware for SI/CI GPUs
    rtlwifi: rtl8723be: Add firmware
    brcm: add firmware for BCM4354 2x2 11ac SDIO device
    brcm: add firmware for BCM43143 2.4G 11n SDIO device
    brcm: add firmware for BCM43143 2.4G 11n USB device
    radeon: add vce ucode for CIK GPUs
    linux-firmware: Add firmware patch file for Intel Bluetooth 7260 ROM-spin
    Adding RSI 91x firmware.
    iwlwifi: add new firmware for 3160 / 7260 / 7265
    iwlwifi: update firmware for 3160 / 7260 / 7265
    iwlwifi: add firmware for 7265
    -LP: #1329375
  * linux-firmware: Add firmware patch file for Intel Bluetooth Device (7265)
    -LP: #1329184
  * firmware: update Intel Bluetooth device firmware patch files
    linux-firmware: Update Intel BT devices firmware patch files (7260/3160)
    These patches update firmware patch files for following Intel Bluetooth Devices:
    - Intel Wireless Bluetooth 7260
    - Intel Wireless Bluetooth 3160
    This firmwares fixes
    - No SCO data over EHCI
    - Issue with LED blinking
    - Issue with USB
    -LP: #1329382

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 12 Jun 2014 09:52:47 -0600

linux-firmware (1.127.2) trusty; urgency=medium

  * UBUNTU: Remove iwlwifi-7260-8.ucode for regression
    -LP: #1293569

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 05 May 2014 15:00:39 -0600

linux-firmware (1.127.1) trusty; urgency=medium

  * Add firmware file to support Intel 7265 (Stone Peak) for linux v3.13+
    http://wireless.kernel.org/en/users/Drivers/iwlwifi?action=AttachFile&do=get&target=iwlwifi-7265-ucode-22.24.8.0.tgz
    -LP: #1188092

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Apr 2014 11:30:09 -0600
