## linux-firmware 1.127.23

=== debian/changelog ===
linux-firmware (1.127.23) trusty; urgency=medium

  * Trigger update-initramfs following linux-firmware install (LP: #1646197)
    - UBUNTU: Add postinst script to update initrds

  * Add i915/skl_guc_ver6.bin to linux-firmware in Trusty (LP: #1642709)
    - linux-firmware/i915: Major GuC release for Skylake - ver 6.1

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 01 Dec 2016 15:36:41 -0600
