=== debian/changelog ===
linux-firmware (1.127.24) trusty; urgency=medium

  * CVE-2017-13080 and CVE-2017-13081 (LP: #1728762)
    - iwlwifi: update firmwares for 3160, 3168, 7260, 7265 and 7265D

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 16 Nov 2017 10:54:46 -0600
