## linux-firmware 1.138

=== debian/changelog ===
linux-firmware (1.138) utopic; urgency=medium

  * Add bnx2x firmware to the NIC firmware udeb to support net booting as described
    by the kernel MODULE_FIRMWARE statements:
     debian.master/abi/3.16.0-23.31/fwinfo:firmware:       bnx2x/bnx2x-e1-7.8.19.0.fw
     debian.master/abi/3.16.0-23.31/fwinfo:firmware:       bnx2x/bnx2x-e1h-7.8.19.0.fw
     debian.master/abi/3.16.0-23.31/fwinfo:firmware:       bnx2x/bnx2x-e2-7.8.19.0.fw
    -LP: #1378491

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 Oct 2014 09:08:00 -0400

linux-firmware (1.137) utopic; urgency=medium

  * Restore cxgb3/t3fw-7.12.0.bin which was accidentally dropped
    when grooming for obsolete firmware.
    -LP: #1382710

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 21 Oct 2014 14:41:52 -0400

linux-firmware (1.136) utopic; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 0e5f63771d0df6d7859f7c4100a74d737c62ac88 
    Fix upstream mis-commit:
      Revert "linux-firmware: Add firmware patch for Intel Bluetooth 7265 ROM-spin(D0)"
      linux-firmware: Add firmware patch for Intel Bluetooth 7265 ROM-spin(D0)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 14 Oct 2014 15:03:42 +0200

linux-firmware (1.135) utopic; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 935b5557b1485d839748b40f5721539b54d429e1
    linux-firmware: Add firmware patch for Intel Bluetooth 7265 ROM-spin(D0)
    rtl_nic: add firmware for RTL8168H and RTL8107E

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Oct 2014 07:27:14 +0100

linux-firmware (1.134) utopic; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git f66291398181d24856fd2d19454d246199abd5ea
    Update firmware for rtl8821ae
    Update firmware for rtl8192de
    Update firmware for rtl8723be
    Update firmware for rtl8192ce
    iwlwifi: update firmware for 3160 / 7260 / 7265 

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Sep 2014 07:51:33 -0600

linux-firmware (1.133) utopic; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 365e80cce17e033cc612ac6b3f74a28c2753f184
    radeon: add new firmware for the UVD block on older asics
    radeon: add updated firmware for radeon GPUs
    linux-firmware: add firmware v3.25.0.0 for ITEtech IT9135 DVB-T USB dr
    xc4000: add firmware for Xceive xc4000 tuner driver
    xc5000: Add firmware for xc5000c variant
    as102: add firmware for Abilis Systems Single DVB-T Receiver
    Move metadata for intel/fw_sst_0f28.bin-48kHz_i2s_master into WHENCE
    bnx2x: Add FW 7.10.51
    cxgb4: Update firmware to revision 1.11.27.0
    linux-firmware: Add Intel BT firmware for 3160
    xhci-rcar: add firmware for R-Car H2/M2 USB 3.0 host controller
    linux-firmware: Update firmware patch for Intel BT 7265
    linux-firmware: Update firmware patch for Intel BT 7260
    fw_sst_0f28: Add firmware for Intel Baytrail SST DSP
    firmware: qat: QAT_dh895 - Removed unnecessary dma read.
    wl18xx: add version 4 of the wl18xx firmware
    qla2xxx: Update ql2{4,5}00_fw.bin to version 7.03.00
    Move the s5p-mfc firmware out of its subdirectory
  * linux-firmware: Updated firmware patch for Intel Bluetooth 7265
    -LP: #1188096

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 29 Aug 2014 06:43:21 -0600

linux-firmware (1.132) utopic; urgency=medium

  * Remove amd64-microcode for licensing reasons.
    The amd64 microcode is not suitable for packaging in main since
    the license does not allow modification or disassembly. Install
    the multiverse package amd64-microcode instead which also contains
    initramfs hooks.
    -LP: #1181145

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 25 Jun 2014 08:11:00 -0600

linux-firmware (1.131) utopic; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git a4f3bc03f1e7b1f25cc52328981c2a35871e55a1
    README: Update the submission address to linux-firmware@kernel.org
    firmware: Added fw for qat_dh895xxcc hw crypto accelerator
    s5p-mfc: Adding MFC v7 and v8 firmwares
    s5p-mfc: Add s5p-mfc-v6-v2 firmware
    radeon: add firmware for Mullins/Beema GPUs
    radeon: add mc2 firmware for SI/CI GPUs
    rtlwifi: rtl8723be: Add firmware
    brcm: add firmware for BCM4354 2x2 11ac SDIO device
    brcm: add firmware for BCM43143 2.4G 11n SDIO device
    brcm: add firmware for BCM43143 2.4G 11n USB device
    firmware: update Intel Bluetooth device firmware patch files

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 09 Jun 2014 06:41:24 -0600

linux-firmware (1.130) utopic; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 4a050f5524a09c35192273e3a5d741f63e7bf7d6
    radeon: add vce ucode for CIK GPUs
    linux-firmware: Add firmware patch file for Intel Bluetooth 7260 ROM-spin
    linux-firmware: Add firmware patch file for Intel Bluetooth Device (7265)
    linux-firmware: Update Intel BT devices firmware patch files (7260/3160)
    Adding RSI 91x firmware.
    iwlwifi: update firmware for 3160 / 7260 / 7265
    iwlwifi: add new firmware for 3160 / 7260 / 7265
    iwlwifi: add firmware for 7265

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 28 May 2014 08:50:08 +0200

linux-firmware (1.129) utopic; urgency=low

  [ Emmanuel Grumbach ]

  * iwlwifi: add new firmware for 3160 / 7260 / 7265
    cherry picked from git://git.kernel.org/pub/scm/linux/kernel/git/egrumbach/linux-firmware.git
    Add a new firmware for 3160, 7260 and 7265.  This firmware has new APIs and
    hence the file name changes.  Version number: 22.212.9.0
    -LP: #1265436
  * iwlwifi: add firmware for 7265
    cherry picked from git://git.kernel.org/pub/scm/linux/kernel/git/egrumbach/linux-firmware.git
    Add new firmware for a new device: 7265 version: 22.24.8.0
    -LP: #1265436


